<!DOCTYPE html>
<html>
  <head>
    <title>meate</title>
    <style>
      div {
        width: 200px;
        height: 100px;
        background-color: darkred;
      }
    </style>
  </head>
  <body>
    <p>ელიფსური კუთხე - border-radius: 50px/15px:</p>
    <div style="border-radius: 50px/15px"></div>
    <p>ელიფსური კუთხე - border-radius: 15px/50px:</p>
    <div style="border-radius: 15px/50px"></div>
    <p>ელიფსური კუთხე - border-radius: 50%:</p>
    <div style="border-radius: 50%"></div>
  </body>
</html>
